//
// CameraPlanList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct CameraPlanList: Codable {

    public var cameras: [CameraPlanGet]

    public init(cameras: [CameraPlanGet]) {
        self.cameras = cameras
    }


}
